{
  "name": "carrot_bbs",
  "version": "1.0.0",
  "main": "index.ts",
  "scripts": {
    "start": "expo start",
    "android": "expo run:android",
    "ios": "expo run:ios",
    "web": "expo start --web",
    "ios:dev": "eas build --platform ios --profile development",
    "ios:simulator": "eas build --platform ios --profile ios-simulator",
    "ios:preview": "eas build --platform ios --profile preview",
    "ios:prod": "eas build --platform ios --profile production",
    "ios:submit": "eas submit --platform ios --profile production"
  },
  "dependencies": {
    "@expo/vector-icons": "^15.1.1",
    "@react-native-async-storage/async-storage": "^2.2.0",
    "@react-navigation/bottom-tabs": "^7.15.2",
    "@react-navigation/material-top-tabs": "^7.4.16",
    "@react-navigation/native": "^7.1.31",
    "@react-navigation/native-stack": "^7.14.2",
    "@shopify/flash-list": "2.0.2",
    "@tanstack/react-query": "^5.90.21",
    "axios": "^1.13.6",
    "date-fns": "^4.1.0",
    "expo": "~55.0.4",
    "expo-background-fetch": "~55.0.9",
    "expo-constants": "~55.0.7",
    "expo-dev-client": "~55.0.10",
    "expo-file-system": "~55.0.10",
    "expo-font": "~55.0.4",
    "expo-haptics": "~55.0.8",
    "expo-image": "^55.0.5",
    "expo-image-picker": "^55.0.10",
    "expo-linear-gradient": "^55.0.8",
    "expo-media-library": "~55.0.9",
    "expo-notifications": "^55.0.10",
    "expo-router": "^55.0.4",
    "expo-sqlite": "~55.0.10",
    "expo-status-bar": "~55.0.4",
    "expo-system-ui": "^55.0.9",
    "expo-task-manager": "~55.0.9",
    "expo-updates": "^55.0.12",
    "expo-video": "^55.0.10",
    "react": "19.2.0",
    "react-dom": "19.2.0",
    "react-native": "0.83.2",
    "react-native-gesture-handler": "^2.30.0",
    "react-native-pager-view": "^8.0.0",
    "react-native-paper": "^5.15.0",
    "react-native-reanimated": "^4.2.1",
    "react-native-safe-area-context": "~5.6.2",
    "react-native-screens": "~4.23.0",
    "react-native-sse": "^1.2.1",
    "react-native-web": "^0.21.0",
    "react-native-worklets": "0.7.2",
    "zod": "^4.3.6",
    "zustand": "^5.0.11"
  },
  "devDependencies": {
    "@react-native-community/cli": "^20.1.2",
    "@types/react": "~19.2.2",
    "@types/react-native-vector-icons": "^6.4.18",
    "typescript": "~5.9.2"
  },
  "private": true
}
